{
  "base_negative": "low quality, bad anatomy, worst quality, ",
  "base_positive": "masterpiece, best quality",
  "cfg": 3,
  "checkpoint_name": "plantMilkModelSuite_almond.safetensors",
  "checkpoint_path": "Illustrious/plantMilkModelSuite_almond.safetensors",
  "sampler_name": "euler",
  "scheduler": "normal",
  "steps": 28,
  "vae": "integrated"
}